
REf: https://developer.paypal.com/?event=createSuccess
<br>
ref: https://developer.paypal.com/docs/checkout/integrate/

<br>

<script
src="https://www.paypal.com/sdk/js?client-id=SB_CLIENT_ID"> // Required. Replace SB_CLIENT_ID with your sandbox client ID.
</script>


<div id="paypal-button-container"></div>


<script>
    paypal.Buttons().render('#paypal-button-container');

</script>


